# -*- encoding : utf-8 -*-
class CreateMenu < ActiveRecord::Migration
  def self.up
	create_table :menus do |t|
		t.string :name
		t.string :max_levels
		t.timestamps
	end
	
  end

  def self.down
	drop_table :menus
  end
end
